<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ShShortswords.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Orcish Shortsword</Source>
      <Dest>オークのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Shortsword</Source>
      <Dest>研いだ古代ノルドのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Elven Shortsword</Source>
      <Dest>エルフのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Silver Shortsword</Source>
      <Dest>銀のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Daedric Shortsword</Source>
      <Dest>デイドラのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Iron Shortsword</Source>
      <Dest>鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Glass Shortsword</Source>
      <Dest>碧水晶のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Shortsword</Source>
      <Dest>スカイフォージの鋼鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Imperial Shortsword</Source>
      <Dest>帝国軍のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Shortsword</Source>
      <Dest>ドワーフのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Ebony Shortsword</Source>
      <Dest>黒檀のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Steel Shortsword</Source>
      <Dest>鋼鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Shortsword</Source>
      <Dest>ノルドの英雄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Shortsword</Source>
      <Dest>古代ノルドのショートソード</Dest>
    </String>
    <String List="1">
      <Source>Especially effective against undead.</Source>
      <Dest>アンデッドに対しては特に効果がある。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
